:focus-visible { outline: 1px red dashed !important; }
/* ----------------------------------------------------------------
	Custom CSS
-----------------------------------------------------------------*/
ul.listado, ol.listado {padding-left: 30px;}

#aviso_cookies {position: fixed; left:0; bottom: 0; background-color:#6c99e9; color: #000; padding: 20px 90px 10px; z-index: 10;}
#aviso_cookies.dark {background-color: var(--theme-deafult); z-index: 10;}
#aviso_cookies a { color: var(--theme-deafult); }
#aviso_cookies a.button { background-color: transparent; color: #000; border: 1px solid #000 !important;}
#aviso_cookies a.button:hover { background-color: transparent; color: #000; border: 1px solid #000 !important; letter-spacing: 2px;}
.ghost {display: none}


/* ----------------------------------------------------------------
    Existentes
-----------------------------------------------------------------*/
:root {
    --cnvs-themecolor: #6c99e9;
    --cnvs-themecolor-rgb: 108, 153, 233;
    --cnvs-secondary-color: #f292fe;
    --cnvs-primary-font: "BenchNine", sans-serif;
    --cnvs-secondary-font: "Roboto", sans-serif;
    --bs-body-color: #000;
    --cnvs-link-hover-color: #f292fe;
    --cnvs-link-hover-color-rgb: 242, 146, 254;
    --cnvs-body-font: "Roboto", sans-serif;
    --cnvs-form-background: #FFF;
}

:root,
[data-bs-theme=light] {
    --bs-link-hover-color: #f292fe;
    --bs-link-hover-color-rgb: 242, 146, 254;
    --bs-body-font-size: 1.000rem;
}


#header {
    --cnvs-primary-menu-font-weight: 500;
    --cnvs-primary-menu-font-size:  1.50rem;
    --cnvs-primary-menu-tt: none;
    --cnvs-primary-menu-ls: 0;
    --cnvs-primary-menu-submenu-font-size:  0.875rem;
    --cnvs-primary-menu-submenu-font-weight:    400;
    --cnvs-primary-menu-submenu-hover-font-weight: 500;
    --cnvs-primary-menu-submenu-tt: none;
    --cnvs-primary-menu-color: #000; /* Cambió */
    --cnvs-primary-menu-hover-color: var(--cnvs-secondary-color);
    --cnvs-primary-menu-active-color: var(--cnvs-primary-menu-hover-color);

}

/* ----------------------------------------------------------------
    MENÚ PRINCIPAL
-----------------------------------------------------------------*/
.is-expanded-menu .full-header #logo {
  padding-right: 30px;
  border-right: 0px solid var(--cnvs-header-border-color);
}

.is-expanded-menu .full-header .primary-menu .menu-container {
  padding-right: 0.5rem;
  margin-right: 0.5rem;
  border-right: 0px solid var(--cnvs-header-border-color); /* Cambió */
}

@media (min-width: 992px) {

    .menu-link {
        text-transform: none;
        font-weight: 500;
    }

    .menu-container > .menu-item > .menu-link div { position: relative; }

    .menu-container > .menu-item > .menu-link div::after {
        opacity: 0;
        content: '';
        background : url('/images/border.svg') no-repeat;
        position: absolute;
        bottom: -3px;
        left: 0;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        height: 4px;
        transition: all .3s ease;
    }

    .dark .menu-container > .menu-item > .menu-link div::after { background : url('/images/border-white.svg') no-repeat; }

    .menu-container > .menu-item.active > .menu-link > div::after,
    .menu-container > .menu-item:hover > .menu-link > div::after {
        bottom: -1px;
        opacity: 1;
    }

    img.man { margin-left: 100px; }
    .section.parallax { padding: 160px 0; }
}

/* ----------------------------------------------------------------
	SLIDER
-----------------------------------------------------------------*/
.not-animated, [data-animate]:not(.animated) {
    opacity: 1;
}

.slider-caption h1, .slider-caption .h1, .slider-caption h2, .slider-caption .h2 {
    font-size: 4.5rem;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0;
    font-family: var(--cnvs-primary-font);
}

.button-blanco { background-color: transparent; color: #fff !important; border: 1px solid #fff !important;}
.button-blanco:hover { background-color: #6c757d !important; color: #fff !important; border: transparent !important;}

.button-gris { background-color: transparent !important; color: #fff !important; border: 1px solid #fff !important;}
.button-gris:hover { background-color: #6c757d !important; color: #fff !important; border: 1px solid #fff !important;}

.sliderfblanco {background-color: rgba(255,255,255,0.50); padding: 8px 40px 8px 40px; }
.sliderfnegro {background-color: rgba(0,0,0,0.50); padding: 8px 40px 8px 40px; }

.slide-number {
  bottom: 45px; /* Cambió */
}

/* ----------------------------------------------------------------
    TÍTULOS
-----------------------------------------------------------------*/
#header, #header-wrap, #logo img {
    transition: all .4s ease;
}

.feature-box h3 span.subtitle { font-size: 18px; }

.feature-box.fbox-plain .fbox-icon img { height: 50px; }

.col-padding {padding: 100px 60px !important; }

.heading-block {
    --cnvs-heading-block-font-size-h3: 2.500rem;
    --cnvs-heading-block-font-weight: 600;
    --cnvs-heading-block-font-color: var(--cnvs-themecolor);
}

.heading-block::before {
    content: attr(data-heading);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    color: #f292fe;
    opacity: 0.250;
    z-index: -1;
    font-family: var(--cnvs-primary-font);
    font-weight: bold;
    font-size: 90px;
    line-height: .3;
}

.heading-block.center::before {
    right: 0;
    left: 0;
    margin: auto;
}

.text-rotater {
    display: inline-block;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.7;
    color: var(--cnvs-contrast-600);
}


.button-link {
    display: inline-block;
    position: relative;
    color: #333;
    font-weight: 600;
    margin-top: 10px;
    padding: 5px 0;
    transition: color .3s ease;
}

.dark .button-link { color: #FFF; }

.button-link:hover { color: var(--cnvs-link-hover-color); }

.button-link::after {
    content: '';
    background : url('/images/border.svg') no-repeat;
    position: absolute;
    bottom: 0px;
    left: 0;
    margin-bottom: 0;
    width: 100%;
    height: 4px;
    transition: bottom .3s ease;
}

.button-link.border-0::after { content: none; }
.button-link:hover::after { bottom: 3px; }
/* ----------------------------------------------------------------
    MIGA DE PAN
-----------------------------------------------------------------*/
.page-title-content h1, .page-title-content .h1 {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-weight: var(--cnvs-page-title-font-weight);
  color: var(--cnvs-page-title-color);
  font-size: var(--cnvs-page-title-mini-size);
  letter-spacing: var(--cnvs-page-title-spacing);
}

.page-title-mini {
  --cnvs-page-title-color: #000;
  --cnvs-page-title-padding: var(--cnvs-page-title-mini-padding);
  --cnvs-page-title-mini-size: 1.75rem;
  --cnvs-page-title-font-weight: 500;
  --cnvs-page-title-spacing: 1px;
}

.breadcrumb {
    --bs-breadcrumb-divider-color: var(--bs-body-color);
    --bs-breadcrumb-item-active-color: var(--bs-body-color);
}

.breadcrumb a {
    color: rgba(255, 255, 255, 0.8);
}
.breadcrumb a:hover {
    color: rgba(255, 255, 255, 1.0);
}

/* ----------------------------------------------------------------
    FEATURE BOX
-----------------------------------------------------------------*/
.feature-box {
  --cnvs-featured-box-icon: 4rem;
  --cnvs-featured-box-padding-x: 0.75rem;
  --cnvs-featured-box-icon-size: 1.75rem;
  --cnvs-featured-box-font-size: 1.500rem;
  --cnvs-featured-box-font-color: var(--cnvs-heading-color);
  --cnvs-featured-box-font-weight: 600;
  --cnvs-featured-box-font-tt: none;
  --cnvs-featured-box-icon-sm: calc(4rem * 0.5);
  --cnvs-featured-box-padding-x-sm: calc(0.75rem / 1.5);
  --cnvs-featured-box-icon-size-sm: calc(1.75rem / 1.75);
  --cnvs-featured-box-icon-lg: calc(4rem * 1.5);
  --cnvs-featured-box-icon-size-lg: calc(1.75rem * 1.4285714286);
  --cnvs-featured-box-icon-xl: calc(4rem * 2);
  --cnvs-featured-box-icon-size-xl: calc(1.75rem * 2.5714285714);
  --cnvs-featured-box-outline-border: 1px;
  --cnvs-featured-box-outline-padding: 0.25rem;
  --cnvs-featured-box-rounded:  0.25rem;
  --cnvs-featured-box-bg-light: var(--cnvs-contrast-200);
  --cnvs-featured-box-bg-dark:  #343a40;
  --cnvs-featured-box-plain-font-size: 3rem;
  --cnvs-featured-box-plain-icon-size: 3rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-1 * var(--cnvs-featured-box-padding-x));
  margin-right: calc(-1 * var(--cnvs-featured-box-padding-x));
}

.fbox-content h3 span.subtitle, .fbox-content .h3 span.subtitle {
  display: block;
  margin-top: 5px;
  color: #333;
  font-weight: 400;
  text-transform: none;
}


/* ----------------------------------------------------------------
    NOTICIAS Y CONSEJOS
-----------------------------------------------------------------*/
#posts,
.posts,
.entry,
[class*=entry-] {
  --cnvs-post-item-margin: 50px;
  --cnvs-post-image-size: 100%;
  --cnvs-post-image-rounded: 0.25rem;
  --cnvs-post-image-mb: 1.5rem;
  --cnvs-post-sm-image: 64px;
  --cnvs-post-title-font-size: 2.150rem;
  --cnvs-post-title-font-weight: 600;
  --cnvs-post-title-font-spacing: 0;
  --cnvs-post-title-text-transform: none;
  --cnvs-post-title-font-color: var(--cnvs-heading-color);
  --cnvs-post-meta-seperator: ⁞;
  --cnvs-post-meta-seperator-width: 0.25rem;
  --cnvs-post-meta-margin: 1rem;
  --cnvs-post-meta-color: var(--cnvs-contrast-600);
  --cnvs-post-meta-fontsize: 90%;
  --cnvs-post-meta-iconsize: 1rem;
  --cnvs-post-content-margin: 2rem;
  --cnvs-post-entry-link-bg: var(--cnvs-contrast-100);
  --cnvs-post-entry-link-padding: 2rem 0;
  --cnvs-post-entry-link-color: var(--cnvs-heading-color);
  --cnvs-post-entry-link-font-family: var(--cnvs-primary-font);
  --cnvs-post-entry-link-text-transform: none;
  --cnvs-post-entry-link-letter-spacing: 0;
  --cnvs-post-entry-link-font-size: 1.75rem;
  --cnvs-post-entry-link-font-weight: 600;
  --cnvs-post-entry-link-border-radius: 0.25rem;
  position: relative;
}

.entry-title h4, .entry-title .h4 {
  --cnvs-post-title-font-size: 1.250rem;
  letter-spacing: 0;
}

/* ----------------------------------------------------------------
    MODAL
-----------------------------------------------------------------*/
.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-modal-header-padding);
  border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
  background-color: var(--cnvs-themecolor);
}

/* ----------------------------------------------------------------
    PIE
-----------------------------------------------------------------*/
#footer {
  --cnvs-footer-top-border: 5px solid rgba(var(--cnvs-contrast-rgb), 0.15);
  --cnvs-copyrights-link-color: var(--cnvs-contrast-500);
  position: relative;
  background-color: var(--cnvs-footer-bg);
  border-top: var(--cnvs-footer-top-border);
}

.dark {
  --cnvs-contrast-500: #fff;
  --cnvs-footer-bg: #333;
}

#footer .footer-widgets-wrap {
    position: relative;
    padding: 4rem 0 2rem 0;
}
#footer h4 {
    color: var(--cnvs-themecolor);
}

.footer-big-contacts {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

.footer-big-contacts a {
    font-family: var(--cnvs-primary-font);
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 1.5rem;
}

.footer-big-contacts span {
    display: block;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    color: #f292fe;
    letter-spacing: 2px;
}

.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }

.logosproyecto {display: flex; flex-wrap:wrap; flex-direction: row; justify-content:space-around;}

/* ----------------------------------------------------------------
    NUEVOS
-----------------------------------------------------------------*/
.tit2 {}

.mt-7 { margin-top: 7rem !important; }
.mb-7 { margin-bottom: 7rem !important; }

 .pl8 { padding-left: 8px; }


.vh-80 { height: 80vh !important;}

.fuente2 {font-family: var(--cnvs-secondary-font) !important;}

.fblanco {background-color: #FFF !important; }
.fazul {background-color: var(--cnvs-themecolor) !important; }

.rosa { color: var(--cnvs-secondary-color) !important; }
.malva { color: #beb0ff !important; }
.azul { color: var(--cnvs-themecolor) !important; }
.azulclaro { color: #a3eeff !important; }

.sombra {text-shadow: 1px 1px 1px rgba(0,0,0,0.9) !important;}
